@import "lynx-primary-mobile.css";
@import "lynx-primary-desktop.css";

* {
    box-sizing: border-box;
}

*::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

*::-webkit-scrollbar-thumb {
    background: #aaa;
    border-radius: 10px;
}

*::-webkit-scrollbar-track {
    background-color: transparent;
}

body {
    font-family: 'Outfit', sans-serif;
    font-size: 14px;
    margin: 0;
    background: #fff;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    user-select: none;
    box-sizing: border-box;
}

.close-button {
    color: red;
    cursor: pointer;
}

.image-right {
    max-width: 300px;
    display: block;
    margin-left: 15px;
    float: right;
}

.image-left {
    max-width: 300px;
    display: block;
    margin-right: 15px;
    float: left;
}

.modal .btn-close {
    float: right;
}

.pop-page {
    transition: all 0.15s ease-out 0s;
    position: fixed;
    width: 100%;
    height: 100%;
    padding: 0px;
    z-index: 190;
    overflow: auto;
    display: none;
}

.pop-page.active {
    display: block;
    padding: 90px 0px;
}

.pop-alert {
    max-width: 800px;
    height: min-content;
    max-height: 400px;
    bottom: 0;
    left: 0;
    padding: 25px 20px !important;
}

.pop-alert .close-button {
    color: red !important;
    position: absolute;
    top: 10px !important;
    right: 10px !important;
}

.place-bottom {
    bottom: 0;
}

.place-top {
    top: 0;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.padding-zero {
    padding: 0px !important;
}

.padding-20 {
    padding: 20px !important;
}

.v-padding-20 {
    padding: 20px 0 !important;
}

.v-padding-50 {
    padding: 50px 0 !important;
}

.v-padding-100 {
    padding: 100px 0 !important;
}

hr {
    height: 1px;
    margin: 15px 0;
    border-color: #aaa;
    background-color: #aaa;
}

.table-padded td {
    padding: 10px;
}

.table-bordered {
    border: 1px solid #ccc;
}

.icon {
    height: 80px;
    max-width: 220px;
    width: auto;
    margin: 20px 10px;
    vertical-align: middle;
}

.heading {
    padding: 80px 0 0 20px;
    line-height: 25px;
    font-size: 14px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.heading>.material-icons {
    vertical-align: middle;
    margin: 0 5px;
}

.container {
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
}

.wide-container {
    width: 100%;
    max-width: 90%;
    margin: 0px;
}

.top-container {
    margin: 60px auto 0;
}

.row {
    margin: 0;
    padding: 0px;
}

p {
    margin: 0;
}

* .material-icons {
    vertical-align: middle;
    font-weight: 500;
}

h1 {
    font-size: 180%;
    margin: 10px 0;
}

h2 {
    font-size: 160%;
    margin: 8px 0;
}

h3 {
    font-size: 140%;
    margin: 6px 0;
}

h4 {
    font-size: 120%;
    margin: 4px 0;
}

h5 {
    font-size: 110%;
    margin: 2px 0;
}

li {
    margin-bottom: 10px;
}

input[type="number"] {
    text-align: center;
    max-width: 50px;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.anchor {
    position: relative;
    top: -100px;
    visibility: hidden;
}

.margin-10 {
    margin: 10px;
}

.margin-20 {
    margin: 20px;
}

a {
    color: inherit;
    text-decoration: none;
}


button {
    border: 0;
    padding: 5px 10px;
}



.slider {
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.big-slider .slide {
    height: 300px;
}

.slides-data {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
}

.slide {
    scroll-snap-align: start;
    flex-shrink: 0;
    width: 100%;
    max-width: 800px;
    margin: 0;
    position: relative;
    padding: 10px;
}

/*  SLIDER END */

/*  HEADER START */

header {
    z-index: 200;
    position: fixed;
    top: 0;
    width: 100%;
    height: 80px;
    font-size: 12px;
    padding: 0 10px;
    transition: 0.15s padding ease-out, 0.15s height ease-out;
}

header.small {
    height: 60px;
}

header.small>.container {
    padding: 0;
}

header>.container {
    max-width: 98% !important;
    width: 98% !important;
    margin: 0 1%;
    height: 60px;
    display: block;
    padding: 10px 0;
}

header>.container>* {
    display: inline-block;
}

header>.container>.logo-box {
    height: 60px;
    margin: 0;
    display: block;
    max-width: 400px;
    float: left;
    padding: 0;
}

header>.container>.logo-box h1 {
    margin-top: 10px !important;
    font-size: 20px;
    line-height: 30px;
    display: inline-block;
    width: auto;
    padding: 5px 0;
}

header>.container>.logo-box h2 {
    margin-top: 5px !important;
    font-size: 14px;
    line-height: 20px;
    display: inline-block;
    width: auto;
    padding: 5px 0;
}

header>.container>.logo-box img {
    height: 60px;
    display: inline-block;
    vertical-align: top;
    margin: 0 10px 0 0;
    padding: 5px 0;
}

header>.container>ul>li {
    height: 60px;
    padding: 15px 20px;
    line-height: 30px;
}

header>.container>ul.right-menu {
    text-align: right;
    float: right;
}

header>.container>ul.right-menu>li>ul>li {
    text-align: right;
}

header>.container>ul>li>ul {
    transition: all 0.15s ease-out 0.15s;
    position: absolute;
    width: 100%;
    top: 70px;
    left: 0;
    padding: 0;
    display: none;
    z-index: -200px;
    overflow: hidden;
}

header>.container>ul>li>ul.active {
    display: block;
}

header>.container>ul>li>ul>li {
    list-style: none;
    margin: 0;
    padding: 10px 50px;
    width: 100%;
    cursor: pointer;
}

header>.container>ul>li>ul>li>ul {
    margin: 0;
    padding: 0 100px 0 0;
}

header>.container>ul>li>ul>li>ul>li {
    font-size: 12px;
    list-style: none;
    margin: 0 10px;
}

header>.container>btn {
    padding: 20px 10px;
    line-height: 30px;
    font-size: 30px;
    text-align: center;
    cursor: pointer;
    float: right;
    height: 60px;
}

/*  HEADER END */


/*  FOOTER START */

footer {
    margin-top: auto;
    padding: 20px 0;
}

footer .footer-icon {
    max-height: 60px;
    max-width: 100px;
    width: auto;
    margin: 10px 20px 10px 0;
    vertical-align: middle;
}

footer>.row>div {
    padding: 10px 20px;
    margin: 0;
}

footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

footer .logo-box {
    margin: 20px auto 30px auto;
}

footer h4 {
    margin-bottom: 10px;
    margin-top: 5px;
}

footer .footnote>a {
    margin: 10px;
}

/*  FOOTER END */

.linkbar {
    z-index: 200;
    position: fixed;
    overflow: hidden;
    background: #0009;
}

.linkbar span {
    display: contents;
}

.linkbar a {
    padding: 10px;
    text-align: center;
    margin: 0;
    cursor: pointer;
    text-decoration: none;
}


.linkbar a .material-icons {
    font-size: 24px;
    line-height: 40px;
}

.linkbar a img {
    width: 24px;
    height: 24px;
    margin: 5px;
}